import { removeTokenInfo } from "@dage/pc-components";
import { logoutApi } from "@/api";

export const logout = async () => {
  await logoutApi();

  removeTokenInfo();
  globalThis.location.href = "#/login";
};
